

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.footer_top a:hover {
    text-decoration: underline;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 0 0 15px;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #e90900;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left: 18px solid #fff;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button {
    background-color: #d80800;
}

.carousel-inner p {
    margin: 0 0 9px;
}

.carousel-inner .slider_content .text .qbutton.white {
    margin: 10px 0 0 8px;
}

.header-widget.widget_nav_menu ul.menu li a {
    padding: 0 0 0 24px;
}

 .header-widget.widget_nav_menu ul.menu li a:hover {
    color: #878787 !important;
}

.testimonial_title_holder h5 {
    font-size: 20px;
}

p.testimonial_author {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.testimonial_star_holder .icon_star {
    font-size: 14px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 52px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 28px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 19px 0 23px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 33px;
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.testimonials_c_holder.light .flex-control-nav li a {
    background-color: rgba(255,0255,0255,0.4);
}

.header_top {
    height: 35px;
    line-height: 34px;
}

header .header_top .q_social_icon_holder {
    width: 29px;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 10px;
}

.q_list.circle ul>li:before {
    width: 5px;
    height: 5px;
    background-color: #e90900;
}

.q_list.circle ul>li {
    margin: 0 0 9px;
    padding: 0 0 0 16px;
}

.q_list.circle ul>li a:hover {
    text-decoration: underline;
}

#single .call_to_action {
    padding: 51px 0px;
}

 .qode-lower-section-z-index .section_inner {
z-index: 19;
}

.qode-cft-footer-text {
    color: #181818;
    font-size: 15px;
    line-height: 19px;
    font-weight: 500;
}

@media only screen and (max-width: 600px) {
.subtitle {
    display: none;
}
.title.title_size_small h1 {
    font-size: 27px;
}
}
.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #3f3fe1 !important;
}

table#pricing td.standard {background-color: #DBFFCC;}
table#pricing td.special {background-color: #FFE3D1;}

div.wpb_wrapper h4 {padding-bottom:10px;}
div.wpb_wrapper h5 {padding-bottom:10px;}
div.wpb_wrapper p {padding-bottom:5px;}

iframe#bookingboss-widget .widgetBody {
    margin-top: 30px;
}

div.masonry_gallery_item_content h3 {font-size:0.95em;}

div.post_text {width: 60%;}
div.post_image img.wp-post-image {width: 35%; float:right;}

div.wpb_wrapper div.qode-info-card-text-holder {padding:15px 20px 30px; min-height:10em;}
div.wpb_wrapper div.qode-info-card-image, div.wpb_wrapper div.qode-info-card-text-holder {background-color:#f2f2f2;}

div.qode-advanced-tabs {border:solid 1px grey; margin:1px;}
div.qode-advanced-tabs .qode-advanced-tabs-nav li.ui-state-default {background-color: #1e73be;}

div.qode-advanced-tab-container div.q_icon_list {margin-bottom:0;}

.masonry_gallery_item_content h3 {line-height:18px;}